CREATE TABLE ego_rl_inc_rule_sets (
    INCLUSION_ROW_ID         NUMBER(18, 0),
    RULE_SET_ID              NUMBER(18, 0)    NOT NULL,
    INCLUDED_RULE_SET_ID     NUMBER(18, 0)    NOT NULL,
    SEQUENCE                 NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    INCLUSION_ROW_ID         NUMBER(18, 0),
    RULE_SET_ID              NUMBER(18, 0)    NOT NULL,
    INCLUDED_RULE_SET_ID     NUMBER(18, 0)    NOT NULL,
    SEQUENCE                 NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_ego_rl_inc_rule_sets PRIMARY KEY (INCLUSION_ROW_ID, INCLUSION_ROW_ID)
);
